<?php
/**
 * @var Laminas\View\Renderer\PhpRenderer $this
 */
?>
<?= $this->doctype() ?>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <?= $this->headTitle('Leobit Zend MVC Skeleton')->setSeparator(' - ')->setAutoEscape(false) ?>

        <?= $this->headMeta()
            ->appendName('viewport', 'width=device-width, initial-scale=1.0')
            ->appendHttpEquiv('X-UA-Compatible', 'IE=edge')
        ?>

        <!-- Le styles -->
        <?= $this->headLink([
                                'rel' => 'shortcut icon',
                                'type' => 'image/vnd.microsoft.icon',
                                'href' => $this->basePath() . '/img/favicon.ico'
                            ])
            ->prependStylesheet($this->basePath('css/style.css'))
            ->prependStylesheet($this->basePath('css/bootstrap.min.css'))
?>

        <!-- Scripts -->
        <?= $this->headScript() ?>
    </head>
    <body>
        <?php echo $this->navBarMenu()->render() ?>
        <div class="container">
            <?= $this->content ?>
            <hr>
            <footer>
                <p>

                </p>
            </footer>
        </div>
        <?= $this->inlineScript()
            ->prependFile($this->basePath('js/bootstrap.min.js'))
            ->prependFile($this->basePath('js/jquery-3.5.1.min.js')) ?>
    </body>
</html>
